
body {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: normal;
	background-color: #336600;
	color: #AAAAAA;
}

h1 {
	font-size: 48px;
	text-align: center;
	color: #AAAAAA;
}

h2 {
	font-size: 24px;
	font-weight: bold;
}

p {
	font-size: 18px;
	font-weight: normal;
}
p.FormIngredient {
	margin-bottom: 20px;
}

a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #CCCCCC;
	text-decoration: none;
}

hr {
	height: 2px;
	color: #999999;
	background-color: #999999;
	border: 0 none;
}

div.vr {
	/*border-left: 1px solid #999999;*/
	margin: 0px 10px;
}



#PageContent {
	width: 1000px;
	margin: 0px auto;
	display: flex;
	justify-content: space-between;
}

img#YFLogo {
	display: block;
	margin: 50px auto 50px auto;
}


#PageSidebar {
	display: flex;
	flex-dirextion: row;
}

.PageSideMenu {
	padding: 0px 20px 0px 20px;
}



table#GridIcons th {
	padding: 50px 20px;
}

img.GridIcon {
	margin: 20px;
}



span.Divider {
	padding: 0px 20px;
}



div.Author {
	margin: 20px 0px;
	float: right;
}



table.List {
	width: 500px;
	border-collapse: collapse;
}
table.List td {
	padding: 10px;
	border-top: 2px solid #999999;
	border-bottom: 1px solid #999999;
	font-size: 24px;
}




/* LAYOUT STYLES */


/*
#MainWrapper {
	margin: 0px auto;
	width: 500px;
	padding: 20px;
}



#PageMenu {
	margin: 100px 0px 0px 0px;
	text-align: center;
}
#PageMenu img {
	margin: 10px;
}
*/





/* FORM STYLES */


form {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

input {
	margin: 0px;
	padding: 5px;
	border: 2px solid #225500;
	border-radius: 5px;
	font-size: 12px;
	color: #666666;
	background-color: #CCCCCC;
}

input#FieldTitle {
	width: 460px;
	margin-bottom: 20px;
}
input#FieldQty {
	width: 25px;
}
select#FieldUnit {
	padding: 5px;
}
input#FieldDescription {
	width: 350px;	/* 490 */
}

textarea {
	margin: 0px;
	padding: 5px;
	border: 2px solid #225500;
	border-radius: 5px;
	font-size: 12px;
	color: #666666;
	background-color: #CCCCCC;
	height: 200px;
	width: 465px;
}

#FormButtons {
	text-align: center;
	margin-left: auto;
	margin-top: auto;
}